[LocalizedFileNames]
GP01_OutdoorRetreat_Collection.package=@GP01_OutdoorRetreat_Collection.package,0
LC_SP58_COLLECTION.package=@LC_SP58_COLLECTION.package,0
LCTV_4T2_HomeChefHustle_Collection.package=@LCTV_4T2_HomeChefHustle_Collection.package,0
_Tvickiesims_4t2_Lovestruck_COLLECTION_FILE_BUILD.package=@_Tvickiesims_4t2_Lovestruck_COLLECTION_FILE_BUILD.package,0
_Tvickiesims_4t2_Lovestruck_COLLECTION_FILE_BUY.package=@_Tvickiesims_4t2_Lovestruck_COLLECTION_FILE_BUY.package,0
EP17_COLLECTION_FILE_BUILD.package=@EP17_COLLECTION_FILE_BUILD.package,0
EP17_COLLECTION_FILE_BUY.package=@EP17_COLLECTION_FILE_BUY.package,0
SP54_ArtistStudioKit_COLLECTION.package=@SP54_ArtistStudioKit_COLLECTION.package,0
SP45_StorybookNurseryKit_COLLECTION.package=@SP45_StorybookNurseryKit_COLLECTION.package,0
SP41_BasementTreasures_COLLECTION.package=@SP41_BasementTreasures_COLLECTION.package,0
SP50_PartyEssentials_COLLECTION.package=@SP50_PartyEssentials_COLLECTION.package,0
SP52_RivieraRetreat_COLLECTION.package=@SP52_RivieraRetreat_COLLECTION.package,0
SP25_IndustrialLoftKit_COLLECTION.package=@SP25_IndustrialLoftKit_COLLECTION.package,0
SP31_DecortotheMax_Collection.package=@SP31_DecortotheMax_Collection.package,0
SP33_LittleCampers_COLLECTION.package=@SP33_LittleCampers_COLLECTION.package,0
SP36_PastelPop_Collection.package=@SP36_PastelPop_Collection.package,0
LC_4T2_Warewolves_Collection.package=@LC_4T2_Warewolves_Collection.package,0
SP29_BloomingRoomsKit_COLLECTION.package=@SP29_BloomingRoomsKit_COLLECTION.package,0
SP43_BookNookKit_COLLECTION.package=@SP43_BookNookKit_COLLECTION.package,0
EP15_ForRent_Build_COLLECTION.package=@EP15_ForRent_Build_COLLECTION.package,0
EP15_ForRent_Buy_COLLECTION.package=@EP15_ForRent_Buy_COLLECTION.package,0
SP35_DesertLuxe_COLLECTION.package=@SP35_DesertLuxe_COLLECTION.package,0
SP40_GreenHouseHaven_COLLECTION.package=@SP40_GreenHouseHaven_COLLECTION.package,0
SP39_TheSims4BathroomClutterKit_COLLECTION.package=@SP39_TheSims4BathroomClutterKit_COLLECTION.package,0
[.ShellClassInfo]
IconResource=C:\Users\alext\Pictures\ICONS\COLLECTIONS.ico,0
[ViewState]
Mode=
Vid=
FolderType=Documents
